.woocommerce-cart .cart-collaterals .cart_totals>h2, .woocommerce-cart .cart-collaterals .cross-sells>h2 {
    margin: 0 0px 0px !important;
    padding-left: 15px;
    padding-bottom: 0;
}

.cart_totals h2::before {
  
     left: unset  !important; 
     top: unset  !important; 
}
header.entry-header .entry-title
{
	color:#3CA0B3;
}
#home-tax-div a
{
	text-decoration: none !important;
}
li#menu-item-1227 .sub-menu {
    background: #3ca0b35c;
}
.single_add_to_cart_button{
    color: #3ca0b3 !important;
    border-color: #3ca0b3 !important;
}

.single_add_to_cart_button:hover{
    color: white !important;
    background: #3ca0b3 !important;
}

input[type="submit"], 
button[type="submit"]{
    color: #3ca0b3 !important;
    border-color: #3ca0b3 !important;
}



input[type="submit"]:hover, 
button[type="submit"]:hover{
      color: white !important;
    background: #3ca0b3 !important;
}


.add_to_cart_button:hover ,
.product_type_variable:hover
{
	 background-color: white !important;
	 color: #3ca0b3 !important;
     border-color: #3ca0b3 !important;
}

.add_to_cart_button ,
.product_type_variable{
    color: white !important;
    background: #3ca0b3 !important;
    border-color: #3ca0b3 !important;
    border-radius: 5px !important;
}
.eael-product-wrap a img {
    width: 100%;
    height: 300px !important;
    object-fit: cover;
}
.eael-product-grid.eael-product-simple .woocommerce ul.products li.product .woocommerce-loop-product__title, .eael-product-grid.eael-product-reveal .woocommerce ul.products li.product .woocommerce-loop-product__title, .eael-post-grid.eael-product-simple .woocommerce ul.products li.product .woocommerce-loop-product__title, .eael-post-grid.eael-product-reveal .woocommerce ul.products li.product .woocommerce-loop-product__title
{
	margin: 25px 10px 12px;
}

.eael-product-price {
    height: 22px;
}

.woocommerce-loop-product__title {
    height: 50px;
}
.woocommerce-js nav.woocommerce-pagination ul li a, .woocommerce-js nav.woocommerce-pagination ul li span {
    color: #3ca0b3;
}

.woocommerce nav.woocommerce-pagination ul, .woocommerce nav.woocommerce-pagination ul li
{
	 border-color: #3ca0b3 !important;
}
.woocommerce nav.woocommerce-pagination ul li span.current {
    background-color: #3ca0b3;
    color: white;
}
.woocommerce nav.woocommerce-pagination ul li a:hover{
	 background-color: #3ca0b3;
    color: white;
}
div#secondary h2, div#secondary h3 {
    color: #3ca0b3 !important;
}
.wc-block-product-filter-price-slider .text input[type=text]{
	max-width:75px !important;
	text-align: center;
}
section.ast-archive-entry-banner * {
    color: #3ca0b3 !important;
}
h3.wpr-grid-item-title {
    font-size: 16px !important;
}
div#home-tax-div img {
    height: 200px;
    object-fit: cover;
}
.elementor-element.elementor-element-569957f9 .elementor-icon-box-content .elementor-icon-box-title a {
    color: white !important;
}


/*  هاي بخصوص الشوب ايتمز من هون ==================================  */
.woocommerce ul.products li.product {
    display: flex;
    flex-direction: column;
    margin-bottom: 30px !important; 
}
.astra-shop-summary-wrap {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    padding-top: 10px;
}
.variable-items-wrapper {
    min-height: 35px !important; 
    margin-top: 5px !important;
    margin-bottom: 5px !important;
    display: flex;
    justify-content: center;
}


.woocommerce ul.products li.product .price {
    margin-bottom: 5px !important;
    display: block;
}
.woocommerce ul.products li.product .button {
    margin-top: auto !important;
}

/*  هاي بخصوص الشوب ايتمز لهون   ===============================*/

button#wpforms-submit-10 {
    color: white !important;
    border-color: #3ca0b3 !important;
}

button#wpforms-submit-10:hover {
    color: #3ca0b3 !important;
    border-color: #3ca0b3 !important;
	background-color: white !important;
}

















@media (max-width: 760px) {
    div#home-tax-div img {
        height: 100%;
        object-fit: cover;
    }
	.elementor-547 .elementor-element.elementor-element-9c12b7c .wpr-grid-image-wrap
{border-radius:0;}

form.woocommerce-cart-form tr.woocommerce-cart-form__cart-item.cart_item {
    margin-bottom: 4px;
}
	.woocommerce-cart-form__cart-item {
    background-color: #fff;
    box-shadow: 0px 4px 0px rgb(60 160 179);
}
.woocommerce-cart-form__contents {
    border-collapse: separate !important;
    border-spacing: 0 20px !important;
}
	.woocommerce-page table.shop_table_responsive tr td.product-remove {
    text-align: center !important;
}
	
	.woocommerce-cart-form__contents {
        border-spacing: 0 0 !important;
    }
	.woocommerce-js table.shop_table .product-thumbnail img, .woocommerce-page table.shop_table .product-thumbnail img {
    max-width: 100%;
}
	
	.woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
    display: flex;
    justify-content: center;
}
	
}





